<section class="hero is-medium">

  <div class="hero-head">
    <header class="nav app-header">
      <div class="container">
        <div class="nav-left">
          <a class="nav-item">
            <img src="https://upload.wikimedia.org/wikipedia/en/6/60/Ryanair_logo_2013%281%29.svg" height="50" />
            
          </a>
        </div>
      </div>
    </header>
  </div>

  <div class="hero-body">
    <search-wrapper></search-wrapper>

    <ui-view></ui-view>
  </div>

</section>
